body{
  direction: rtl;
}
.head_logo img{
  float: right;
}
.right-md {
  text-align: left;
}
.header .dropdown-content{
  left: 0 !important;
  right: auto;
}
.header .dropdown-menu li a{
  text-align: right;
}
.md-8 .dropdown-menu img{
  margin-left: 6px;
  margin-right: 0 !important;
}
#dropdown-content a{
  text-align: right;
}
.md-8 a{
  font-size: 12px;
}
.dropbtn img, .dropdown-content img{
  margin-left: 5px;
  margin-right: 0 !important;
}
.user-head ul{
  margin-left: 0 !important;
  margin-right: 80px;
  text-align: right;
}






.select2-container--default .select2-selection--single .select2-selection__rendered{
  text-align: right;
}

.login-wrapper .right-md-login label{
  text-align: right !important;
  margin-right: 5px;
  margin-left: 0 !important;
}
#acc_no_div_validate input{
  right: 15px;
  left: auto;
}
.checkbox .validate_label{
  padding-left: 0 !important;
  padding-right: 28px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
  right: auto !important;
    left: 8px !important;
}
.checkbox span{
  padding-right: 20px;
}
h5{
  padding-left: 0 !important;
  padding-right: 15px !important;
}
.label{
  text-align: right !important;
}
.field_icon{
  right: auto !important;
    left: 10px !important;
}
.cancel, .submit {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
table.transaction, .table-padding{
  direction: ltr;
}
.transaction th, .transaction td{
  text-align: right !important;
}
.card-header button{
  text-align: right !important;
  padding-right: 40px !important;
}
.login-wrapper .right-md-login{
  direction: rtl !important;
}

@media (max-width:600px){
.user-head .dropdown .dropdown-menu{
  left: 0 !important;
  right: auto;
}
}

@media screen and (max-width: 1023px){
.user-head ul {
 margin-right: auto;
 margin-left: auto !important;
}
}


/* New Ui Styling */

#sidebar-wrapper{
  right: 0;
  left: unset;
  border-left: 1px solid #EBEBEB;
}
#content-wrapper.active-cont, #footer-wrapper.active-cont{
  margin-right: var(--sidebar-width);
  margin-left: auto;
}

@media (max-width: 991.98px) {
  #content-wrapper.active-cont,
  #footer-wrapper.active-cont {
      width: 100%;
      margin-right: 0;
  }

  #content-wrapper:not(.active-nav),
  #footer-wrapper:not(.active-nav) {
      width: 100%;
      margin-right: 0;
  }
}

.dashboard-tile-ar{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
.dashboard-tile-ar li{
  min-width: 200px;
  flex-grow: 1;
}
.dashboard-tile-ar .tile-ar{
  display: flex;
}
.dashboard-tile-ar .tile-ar>div{
  flex-grow: 1;
  margin-left: 8.33333333%;
}


